<template>
  <div>
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  name: 'signIn',
  data() {
    return {};
  },
  created() {
    this.$store.commit('mutations_breadcrumb', [{ name: '门店签到', path: '/signIn' }]);
    this.$store.commit('aside_handler', false);
    this.$nextTick(_ => {
      this.$store.commit('aside_handler', true);
    });
  }
};
</script>
